{% extends "mined_app/card_edit.html" %}

{% load static %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}

            {% block card_body %}
                    <div class="card-body m-t-15">
                            <ul class="nav nav-pills nav-fill mb-4" style="background-color: #4c5966;">
                                <li class="nav-item active show"><a href="{% url 'session-edit' %}" class="nav-link">Session</a></li>
                                <li class="nav-item"><a href="{% url 'session-annotation-edit' %}" class="nav-link">Annotation</a></li>
                                <li class="nav-item"><a href="{% url 'trial-edit' %}" class="nav-link">Trial</a></li>
                            </ul>
                            <form method="post">{% csrf_token %}
                                {% include "mined_app/recording/session_form_inc.html" %}
                                <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                                <button type="button" class="btn  btn-primary m-l-15" id="btnSessionSubmit">Update</button>
                            </form>
                    </div>
            {% endblock card_body %}


{% block javascripts %}
  {{ block.super }}
<!-- mask edit Js -->
<script src="{% static 'assets/js/plugins/jquery.mask.min.js' %}"></script>
<script src="{% static 'assets/js/pages/session-form.js' %}"></script>
{% endblock javascripts %}
